(dp1
S'POU_Cross_Promotion_PDR'
S'POU_Cross_Promotion_PDR'
p2
sS'POU_Trial_Royalty'
S'POU_Trial_Royalty'
p3
sS'POU_2K4K_Import'
S'POU_2K4K_Import'
p4
sS'POU_2K4K_Output'
S'POU_2K4K_Output'
p5
sS'POU_Trial_Royalty_HEVC'
S'POU_Trial_Royalty_HEVC'
s.